<?php

require_once 'normal.php';

/**
 * Standard normal
 */
class standardNormal extends normal
{
    /**
     * Construct function
     *
     * @access public
     * @return void
     */
    public function __construct()
    {
        parent::__construct(0, 1);
    }
}
